This project is a concrete implementation of Mevenide Core for Netbeans. See the features list to learn more about Mevenide for Netbeans.

At this stage, there are no binaries released. If you want to try the module, please see FAQ document for details. It works with Netbeans 3.5 and later, JDK 1.4.1 and Maven 1.0-rc1. Please note that JDK 1.4+ is required since Java 1.4 regex Engine is used.

There is another Netbeans module that adds code completion to Maven related xml files. It's a lightweight module independent of the rest of mevenide. For details, go to Mevenide Grammar module